Skip to content
Judgment Labs
Esc
↑↓navigate↵open⌘Jpreview

Delete judge

Delete one judge by ID. This judge’s labels are also removed.

DELETE/v1/projects/{projectId}/judges/{judgeId}
Authorization
AuthorizationPersonal API key · headerrequired

Your personal API key from Settings > Personal API Keys, sent as Bearer <key>.

X-Organization-IdOrganization ID · headerrequired

The organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.

Path parameters
projectIdstringrequired
judgeIdstring<uuid>required

The judge ID

matches ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Responses
200

Response for status 200

deleted_countnumberrequired
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.judgmentlabs.ai/v1/projects/YOUR_PROJECT_ID/judges/YOUR_JUDGE_ID' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'X-Organization-Id: YOUR_ORGANIZATION_ID' \
  -H 'Accept: application/json'
Response
{
  "deleted_count": 0
}

Was this page helpful?